Subject: Running NetBSD on GVP GForce '030

From: John Vrolijk <[email-masked]>

Since I still want to run NetBSD, I took another look at my manual for the card.
There was a jumper that said:

Disable/Enable MMU.

The book said that the factory setting was MMU *enabled*. 
I opened my system, and found out that  the MMU was *DISABLED*.
Could this be causing my problems when trying to boot NetBSD ???
The program CPU/SETCPU never complained when I did CPU FASTROM.
Does anyone know if you can disable the MMU on the 68030 hardware wise ?
Do programs like CPU/SETCPU detect this ???
I'll try to run NETBSD this weekend with the MMU enabled and see what happens.
In the mean time, any replies on this subject welcome.

Cheers,
John Vrolijk